.countdown {text-align: center; font-size: 60px; margin-top: 0px; color:#FFFFFF;}
.countdowntext {text-align: center; font-size: 20px; margin-top: 0px; padding-bottom:20px; color:#FFFFFF; word-spacing: 26px;}
.countdownname {text-align: center; font-size: 32px; font-weight:bold; margin-top: 0px; padding-top:20px; color:#FFFFFF;}